Skip to main content
POST
Finish a run: summary, alerts, notifications

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

run_id
string<uuid>
required

Response

Successful Response

A maintenance run. summary has Task 21's shape: catalogs{name: {...}}, top_failures, worst_health.

id
string<uuid>
required
trigger
string
required
status
string
required
started_at
string
required
dag_run_id
string | null
requested_by
string | null
finished_at
string | null
tables_scanned
integer
default:0
tables_selected
integer
default:0
batches
integer
default:0
request
Request · object | null
summary
Summary · object